parameters:
    app.path.documentos: /uploads/files/docs
    app.path.imagenes: /uploads/files/images
    #vichapp.imagenes: '%kernel.project_dir%/public%app.path.imagenes%'

vich_uploader:
    db_driver: orm

    mappings:
        documentos:
            uri_prefix: '%app.path.documentos%'
            upload_destination: '%kernel.project_dir%/public%app.path.documentos%'
        imagenes:
            uri_prefix: '%app.path.imagenes%'
            upload_destination: '%kernel.project_dir%/public%app.path.imagenes%'
            directory_namer: my.directory_namer.sucursal
            namer: Vich\UploaderBundle\Naming\OrignameNamer
